viliksar

Не могу установить emmet

Рекомендованные сообщения

Кто сталкивался при попытке установить emmet выдает оповещение "Unable to download Emmet. Please view the console for more details."

Где эта консоль, как увидеть ошибку?

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах
1 час назад, viliksar сказал:

Где эта консоль, как увидеть ошибку?

Вы бы хоть указали в каком редакторе вы пытаетесь установить emmet. Вот тогда, тот кто пользуется таким-же редактором, вам может подсказать где эта консоль. А вообще, может быть, что это просто проблемы с доступом к серверу где находится плагин и все заработает через какое то время :)

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах
37 минут назад, AlexZaw сказал:

Вы бы хоть указали в каком редакторе вы пытаетесь установить emmet

тоже самое хотел спросить!

     кстати  сайт emmet.io  со вчерашнего дня не доступен/ 

...

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах

пардон, самое главное не указал, редактор - Sublime Text 

 

спасибо попробую установить когда сайт заработает

Изменено пользователем viliksar

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах
5 часов назад, viliksar сказал:

Где эта консоль, как увидеть ошибку?

'

subl.pngsubl.png

...

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах

Кто может разобраться что за ошибка?

 

Unable to download Emmet. Please view the console for more details.
ignored packages updated to: ["Vintage"]
reloading settings Packages/User/Package Control.sublime-settings
reloading settings Packages/User/Preferences.sublime-settings
reloading settings Packages/User/Preferences.sublime-settings
ignored packages updated to: ["Emmet", "Vintage"]
reloading settings Packages/User/Package Control.sublime-settings
reloading settings Packages/User/Preferences.sublime-settings
Package Control: Error downloading package. HTTP exception InvalidCertificateException (Host codeload.github.com returned an invalid certificate ([SSL: TLSV1_ALERT_PROTOCOL_VERSION] tlsv1 alert protocol version (_ssl.c:548))) downloading https://codeload.github.com/sergeche/emmet-sublime/zip/master.
error: Package Control

 

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах

Создайте аккаунт или войдите в него для комментирования

Вы должны быть пользователем, чтобы оставить комментарий

Создать аккаунт

Зарегистрируйтесь для получения аккаунта. Это просто!

Зарегистрировать аккаунт

Войти

Уже зарегистрированы? Войдите здесь.

Войти сейчас

  • Статистика пользователей

    46 180
    Всего пользователей
    3 128
    Рекорд онлайна
    evgengold
    Новый пользователь
    evgengold
    Регистрация
  • Сейчас на странице   0 пользователей

    Нет пользователей, просматривающих эту страницу.